> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get attribution results metrics for a Facebook Ads campaign



## OpenAPI

````yaml /openapi.json get /facebook_ads_campaigns/{id}/attribution_results
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /facebook_ads_campaigns/{id}/attribution_results:
    get:
      tags:
        - Facebook ads campaigns
      summary: Get attribution results metrics for a Facebook Ads campaign
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the campaign
          required: true
      responses:
        '200':
          description: Attribution results metrics for the campaign
          content:
            application/json:
              schema:
                type: object
                properties:
                  visitors:
                    type: integer
                    description: Count of distinct anonymous visitors
                  conversions:
                    type: integer
                    description: Count of conversion events
                  revenue:
                    type: number
                    description: Total revenue from conversions
                required:
                  - visitors
                  - conversions
                  - revenue
components:
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````